<!--
var todayDate = new Date();
var date = todayDate.getDate();
var month = todayDate.getMonth() +1;
var year = todayDate.getYear();
var day;
var mydate;
if (todayDate.getDay() == 0) day = "星期日"
if (todayDate.getDay() == 1) day = "星期一"
if (todayDate.getDay() == 2) day = "星期二"
if (todayDate.getDay() == 3) day = "星期三"
if (todayDate.getDay() == 4) day = "星期四"
if (todayDate.getDay() == 5) day = "星期五"
if (todayDate.getDay() == 6) day = "星期六"
mydate=year+"年"+month+"月"+date+"日"+" "+day
document.write(mydate)
//-->
